@import "src/styles/css/variables/variables";

#{$Button} {

	font-size: inherit;
	border: none;
	background: cornflowerblue;
	color: white;
	width: fit-content;
	padding: 1rem;
	border-radius: 0.5rem;
	text-transform: uppercase;
	font-weight: bold;

	&--outlined {

	}
	&--contained {

	}
}
